/****** Object:  View [dbo].[V_EST_NF_ENT_DANFE_PROVISORIO_TIPO_BLOQUEIO]    Script Date: 07/04/2013 16:57:47 ******/
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[V_EST_NF_ENT_DANFE_PROVISORIO_TIPO_BLOQUEIO]'))
DROP VIEW [dbo].[V_EST_NF_ENT_DANFE_PROVISORIO_TIPO_BLOQUEIO]
GO
CREATE VIEW V_EST_NF_ENT_DANFE_PROVISORIO_TIPO_BLOQUEIO AS 
SELECT
0 AS TIPO_BLQ, 'CHEKIN SEM PEDIDO VINCULADO' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
1 AS TIPO_BLQ, 'NAO DEFINIDO' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
2 AS TIPO_BLQ, 'DIVERGENCIA NO CHEKIN' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
3 AS TIPO_BLQ, 'XPED NAO INFORMADO' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
4 AS TIPO_BLQ, 'CONDICAO DE PAGAMENTO DIVERGENTE' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
5 AS TIPO_BLQ, 'VALOR PARA PAGAMENTO DIVERGENTE' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
6 AS TIPO_BLQ, 'DATA VENCIMENTO DIVERGENTE' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
7 AS TIPO_BLQ, 'QUANTIDADE ITEM DIVERGENTE' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
8 AS TIPO_BLQ, 'VALOR ITEM DIVERGENTE / DESCONTO ITEM DIVERGENTE' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ
UNION ALL
SELECT
9 AS TIPO_BLQ, 'VALOR DESCONTO DIVERGENTE' COLLATE SQL_Latin1_General_CP1_CI_AS AS DS_TIPO_BLQ